
/*drop down navigation in masthead*/

.nav{margin-top:7px;margin-bottom:7px;margin-left:11px;margin-right:10px}
.nav A{font-family:verdana;color:#335481;text-decoration:none;font-weight:bold;font-size:.9em;}
.nav A:hover{text-decoration:underline;}
.nav A:visited{color:#335481;}
.tddropnav{background-color:#E8ECF1; font=weight:normal; border-top: 1px solid #FFFFFF;}


/*top section*/

.lv2NavItem{background-color:#E8ECF1;border-bottom: 2px solid #FFFFFF;text-transform:uppercase;letter-spacing:0.1em;}
.lv2NavItem DIV{margin-top:7px;margin-bottom:8px;margin-left:16px;margin-right:10px;}

.lv2NavItemSeparator1{background-color:#A6B2C2;}
.lv2NavItemSeparator2{background-color:#B9C2D1;}
.lv2NavItemSeparator3{background-color:#CAD2DF;}


/*level 3 section*/

.lv3NavItem{background-color:#B7C4D5;border-bottom: 1px solid #E7ECF0;}
.lv3NavItem DIV{margin-top:7px;margin-bottom:7px;margin-left:16px;margin-right:10px;}

.lv3NavItemAsParent{background-color:#D3DBE7;}
.lv3NavItemAsParent DIV{margin-top:7px;margin-bottom:7px;margin-left:16px;margin-right:10px;}


/*level 4 section*/

.lv4NavItem{background-color:#D3DBE7;font-weight:normal;}
.lv4NavItem DIV{margin-top:4px;margin-bottom:4px;margin-left:27px;margin-right:10px;}
.lv4NavItem DIV A{font-weight:normal;}

.lv4NavItemAsChild{font-weight:normal;}
.lv4NavItemAsChild DIV{margin-right:15px;}
.lv4NavItemAsChild DIV A{font-weight:normal;}

.lv3Active{margin-top:7px;margin-bottom:7px;margin-right:10px;}
.lv4Active{margin-top:4px;margin-bottom:4px;margin-left:11px;margin-right:10px;}


.active{background-color:#E8ECF1;}
.activeSeparator{background-color:#FFFFFF;}

.dots{background-image: url(../../images/v2/4dots_nav.gif);background-repeat:no-repeat;}